/*
    Skin Name: Skin 1
*/
@import url("../parallelus-vellum/style-skin-1.css");

/*Hide google ReCAPTCHA START*/
/**/
/**/
.grecaptcha-badge {
opacity: 0;
}

/**/
/**/
/*Hide google ReCAPTCHA Badge STOP*/


/*Call to Action Buttons Badge Start*/
/**/
/**/

.vc_btn3-container a.vc_btn3{
	color: #000 !important;
	border-radius: 20px !important;
	border: 2px solid #e1e1e1 !important;
	background-color: #fff !important;

}

.vc_btn3-container a.vc_btn3:hover{
	color: #000 !important;
	border-radius: 20px !important;
	border: 2px solid #e1e1e1 !important;
	background-color: #e6e6e6 !important;
}



/**/
/**/
/*Call to Action Buttons Stop*/





/*Forums Start*/
/**/
/**/

.wplink-link-existing-content{
	display: none !important;
}

#link-selector .search-panel{
	display: none !important;
}

#wplink-link-existing-content{
	display: none !important;
}

#wp-link .query-results{
	display: none !important;
}

#search-results .query-results{
	display: none !important;
}

#wp-link .link-search-wrapper{
	display: none !important;
}

/**/
/**/
/*Forums Stop*/

/*Masthead Start*/
/**/
/**/


/*
.full-width .masthead-container { 
padding-top: 0px;
padding-bottom: 0px;
top: 0px;

}

.boxed #masthead, .full-width #masthead, .dockedNav.boxed #masthead, .dockedNav.full-width #masthead{
-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
top: 0px;
}
*/


.ubermenu-search-submit{
	display: none;
}

/*
#MainNav .ubermenu-responsive-toggle{
	color: gray;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	z-index: 999;
}
*/

.full-width #masthead{
	display: none !important;
}


/**/
/**/
/*Masthead Stop*/


/*Header Menu Start*/
/**/
/**/

.tao-header-menu .vc_column-inner{
	padding-top: 0px !important;
}

.tao-header-menu .vc_column-inner {
	padding-left: 0px;
	padding-right: 0px;
}

.tao-header-menu div.wpb_content_element{
	margin-bottom: 0px;
}

.tao-header-menu{
	background-image: url(https://www.professorpincushion.com/wp-content/uploads/2017/04/ppc_header_pages_bg_2000x52_001.jpg?id=62204) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-color: #fff !important;
	margin-bottom: 30px !important; 
}

#TopContent_1{
	background-color: #fff !important;
}

/**/
/**/
/*Header Menu Stop*/


/*Support Page Start*/
/**/
/**/

.wpcf7-textarea{
	width: 100% !important;
}


/**/
/**/
/*Support Page Stop*/


/*Videos Page Start*/
/**/
/**/

/*
.tao-free-video-banner-image{
	background: transparent !important;
	background-color: rgba(255,255,255,0) !important;
}
*/

.eg-ppc-video-skin-free-wrapper{
	min-height: 425px;
}

.eg-ppc-video-skin-premium-wrapper{
	min-height: 425px;
}

/*remove sort dropdown that essential grid creates*/
.esg-filter-wrapper.dropdownstyle.esg-fgc-7{
	display: none;
}

.esg-filter-wrapper.eg-search-wrapper.esg-fgc-7{
	width:70% !important;
	margin-bottom: 25px;
	margin-top: 15px;
}


input.eg-search-input[type="text"]{
	width:70% !important;
	margin-right: 20px;	
	background-color: #cecbca !important;
	color: #464646 !important;

}

.eg-search-input::-webkit-input-placeholder {
	color: #464646 !important;

}

.eg-search-submit {
	color: #464646 !important;
}

.eg-search-clean {
	color: #464646 !important;
}

[class^="eg-icon-"]:before, [class*=" eg-icon-"]:before{
	font-size: 200%;
}


.esg-loadmore{
	/*margin-left: 46%;*/
}


/*
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop{
	z-index: 900;
}
*/

/**/
/**/
/*Videos Page Stop*/


/*Search Page Start*/
/**/
/**/

.eg-search-result-skin-2-wrapper{
	min-height: 500px;
}

/**/
/**/
/*Search Page Stop*/





/*Members Showcase Start*/
/**/
/**/

/*hide the image in the Footer that for some reason is shown by echoing out the members showcase page.  Also hide the comment form on the members showcase comment form that glitches and shows */
.staticContent .attachment{
	display: none;
}

/*hide whatever comment form might show on the members showcase page, I am using its page ID*/
.post-58803 .userComments{
	display: none;	
}

/**/
/**/
/*Members Showcase Stop*/



/*Premium Video Deny START*/
/**/
/**/


.tao-premium-overlay-text{
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%); /* IE 9 */
  -webkit-transform: translate(-50%, -50%); /* Safari */  
  transform: translate(-50%, -50%);

/*
  top: 50%;
  left: 10%;
  -ms-transform: translate(-5%, -50%);
  -webkit-transform: translate(-5%, -50%);
  transform: translate(-5%, -50%);
 */
  z-index: 999;

}


.tao-premium-overlay-black{
	background:rgb(0,0,0);
	
}

.tao-premium-overlay-black img{
	opacity: 0.7;
	
}

/**/
/**/
/*Premium Video Deny STOP*/


/*Video Post Page START*/
/**/
/**/

.tao-page-name-text-wrapper {
  text-align: center;
  margin-bottom: 50px !important;
}



.post_cats{
	margin-top:20px;
}

.post_tags{
	margin-top:0px;
}

.tao-premium-video-css{
	margin-bottom: 20px;

}

.tao-spiegel-post-promo-css{
	margin-top:30px;
}

/**/
/**/
/*Video Post Page STOP*/


/*Modify my membership Page START*/
/**/
/**/


.tao-modify-my-membership-video{
	margin-bottom:30px;
}

/**/
/**/
/*Video Post Page STOP*/



/*Footer START*/
/**/
/**/

.tao-footer-social-profiles{
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;

}


.tao-footer-social-profiles .essbfc-container{
	margin-bottom: 0px;
	display: inline-block;
}

.tao-footer-static-block{
	background-color: #fbf7f6 !important;
}

/**/
/**/
/*Footer STOP*/



/*Home Page START*/
/**/
/**/


#Middle .grid-section-1 .grid-row{
	padding-top: 0px !important;
}


.tao-home-page-top-menu .vc_column-inner {
	padding-left: 0px;
	padding-right: 0px;

}


.tao-home-page-text-wrapper {
  text-align: center;
}

.tao-text-bg-red{
background: rgba(244,224,211,0);
background: -moz-linear-gradient(top, rgba(244,224,211,0) 80%, rgba(244,224,211,1) 80%, rgba(244,224,211,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(80%, rgba(244,224,211,0)), color-stop(80%, rgba(244,224,211,1)), color-stop(100%, rgba(244,224,211,1)));
background: -webkit-linear-gradient(top, rgba(244,224,211,0) 80%, rgba(244,224,211,1) 80%, rgba(244,224,211,1) 100%);
background: -o-linear-gradient(top, rgba(244,224,211,0) 80%, rgba(244,224,211,1) 80%, rgba(244,224,211,1) 100%);
background: -ms-linear-gradient(top, rgba(244,224,211,0) 80%, rgba(244,224,211,1) 80%, rgba(244,224,211,1) 100%);
background: linear-gradient(to bottom, rgba(244,224,211,0) 80%, rgba(244,224,211,1) 80%, rgba(244,224,211,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4e0d3', endColorstr='#f4e0d3', GradientType=0 );
}


.tao-home-page-text-skinny{
	font-size: 70px;
	color: black;
	font-family: 'Lato', sans-serif;
	font-weight: 100;
	font-style: italic;
	display: inline-block;
 	text-align: center;
 	padding-left: 15px;
 	padding-right: 15px;

}


.tao-home-page-text-bold {
	font-size: 70px;
	color: black;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-style: italic;
	display: inline-block;
 	text-align: center;
 	padding-left: 15px;
 	padding-right: 15px;
}


.tao-free-videos-count p{
	font-size: 40px;
	line-height: 1;
	color: black;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-style: italic;	
}

.tao-free-videos-count p b{
	font-size: 40px;
	line-height: 1;
	color: black;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-style: italic;	
}

.tao-free-videos-info p{
	font-size: 20px;
	color: black;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;	
}

.tao-premium-videos-count p{
	font-size: 40px;
	line-height: 1;
	color: black;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-style: italic;
}

.tao-premium-videos-info p{
	font-size: 20px;
	color: black;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;	
}


.tao-free-videos-home-page-image{
-webkit-box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.15);
box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.15);

}

.tao-premium-videos-home-page-image{
-webkit-box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.15);
box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.15);
}


/*
.tao-sewing-classroom-text {
  text-align: center;
}


.tao-sewing-classroom-text div {
	font-size: 50px;
	color: white;
	display: inline-block;
 	text-align: center;
 	padding-left: 15px;
 	padding-right: 15px;
	background: rgba(191,135,130,0);
	background: -moz-linear-gradient(top, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(75%, rgba(191,135,130,0)), color-stop(77%, rgba(191,135,130,0.3)), color-stop(100%, rgba(191,135,130,0.3)));
	background: -webkit-linear-gradient(top, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	background: -o-linear-gradient(top, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	background: -ms-linear-gradient(top, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	background: linear-gradient(to bottom, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf8782', endColorstr='#bf8782', GradientType=0 );
}
*/

.tao-sewing-classroom-info p{
	font-size: 20px;
	color: black;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;
	text-shadow: 2px 2px 20px rgba(125, 125, 125, 0.52);
}

/*
.tao-ask-the-professor-text {
  text-align: center;
}
.tao-ask-the-professor-text div {
	font-size: 50px;
	color: black;
	display: inline-block;
 	text-align: center;
 	padding-left: 15px;
 	padding-right: 15px;
	background: rgba(191,135,130,0);
	background: -moz-linear-gradient(top, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(75%, rgba(191,135,130,0)), color-stop(77%, rgba(191,135,130,0.3)), color-stop(100%, rgba(191,135,130,0.3)));
	background: -webkit-linear-gradient(top, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	background: -o-linear-gradient(top, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	background: -ms-linear-gradient(top, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	background: linear-gradient(to bottom, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf8782', endColorstr='#bf8782', GradientType=0 );
	z-index: 10;
}
*/

.tao-ask-the-professor-info p{
	font-size: 20px;
	z-index: 10;
	color: black;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;	
}

.tao-ask-the-professor-button{
	z-index: 10;
}



/*
.tao-ask-the-professor-image{

}


.tao-latest-releases-text {
  text-align: center;
}
.tao-latest-releases-text div {
	font-size: 50px;
	color: black;
	display: inline-block;
 	text-align: center;
 	padding-left: 15px;
 	padding-right: 15px;
	background: rgba(191,135,130,0);
	background: -moz-linear-gradient(top, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(75%, rgba(191,135,130,0)), color-stop(77%, rgba(191,135,130,0.3)), color-stop(100%, rgba(191,135,130,0.3)));
	background: -webkit-linear-gradient(top, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	background: -o-linear-gradient(top, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	background: -ms-linear-gradient(top, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	background: linear-gradient(to bottom, rgba(191,135,130,0) 75%, rgba(191,135,130,0.3) 77%, rgba(191,135,130,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf8782', endColorstr='#bf8782', GradientType=0 );
	z-index: 10;
}

.tao-latest-releases-wrapper{

}

.tao-latest-releases-divider{
	font-size: 20px;
}


*/



.tao-latest-releases-info p{
	font-size: 20px;
	z-index: 10;
}






/**/
/**/
/*Home Page STOP*/
